Asset reviews
Get a list of asset reviews.
Authorization
Authorization AuthorizationBearer <token>
In: header
Query Parameters
limit?number
Range
5 <= valueDefault
100page?number
Range
1 <= valueDefault
1organizationId*string
Length
1 <= lengthfilterByName?string
sortColumn?string
sortDirection?string
Value in
- "asc"
- "desc"
filterByArchived?string
Default
"active"Value in
- "active"
- "archived"
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/asset-reviews/?organizationId=string"{ "items": [ { "id": "string", "shortId": -9007199254740991, "title": "string", "notes": "string", "createdAt": "string", "finishedAt": "string", "deadline": "string", "archivedAt": "string", "priorityFilter": "ALL", "organizationId": "string", "coordinatorId": "string", "coordinator": { "id": "string", "slug": "string", "name": "string", "description": "string", "archivedAt": "string", "organizationId": "string", "users": [ "string" ] }, "items": [ { "id": "string", "reviewedAt": "string", "reviewedBy": "string", "approved": true, "snapshot": { "property1": null, "property2": null }, "organizationId": "string", "assetReviewId": "string" } ] } ], "total": 0, "page": 0, "limit": 0}How is this guide?